_id: DwuUpFVLIpdxAbHz
_key: '!items!DwuUpFVLIpdxAbHz'
img: systems/pf1/icons/items/inventory/badge-cross.jpg
name: Cleanse Impunity
system:
  abilityType: su
  actions:
    - _id: upib3x4xrarvt3kt
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Inquisitor
  description:
    value: >-
      <p>At 8th level, choose an alignment (chaotic, evil, good, or lawful) that
      is opposite to one axis of your own. Once chosen, this cannot be changed.
      Add your Wisdom bonus on caster level checks to overcome the spell
      resistance of creatures with the chosen alignment subtype; dispel effects
      with the chosen alignment descriptor; and remove curses, diseases, and
      poisons. A neutral inquisitor gains only the bonus on caster level checks
      to remove curses, diseases, and poisons.</p>
  subType: classFeat
type: feat

